Subject: Daily mail report for 2022-10-15
From: [email-masked]
To: [email-masked]
Date: Sat, 15 Oct 2022 23:30:16 -0700 (MST)

Grand Totals
------------
messages

   2017   received
   6028   delivered
      0   forwarded
     90   deferred  (2314  deferrals)
    463   bounced
     31   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

  76481k  bytes received
 294174k  bytes delivered
   1295   senders
     38   sending hosts/domains
    942   recipients
    164   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         215        429          0          0          0 
    0100-0200         116        224          1          0          0 
    0200-0300         111        214          1          0          0 
    0300-0400         140        285          1          0          1 
    0400-0500         174        344          1          0          0 
    0500-0600         127        459          1          5          4 
    0600-0700         124        278          1          1          0 
    0700-0800          76        165          0          0          0 
    0800-0900          72        136          1          0          4 
    0900-1000         101        205          1          0          0 
    1000-1100          59        112          1          0         16 
    1100-1200          44        108          1          1          2 
    1200-1300          77        773        243        165          0 
    1300-1400          53        225        130         13          0 
    1400-1500          20         37         39          0          0 
    1500-1600          28         73         53          0          0 
    1600-1700          48        355        247         71          0 
    1700-1800           9         17        117          0          0 
    1800-1900          38        382        251         82          4 
    1900-2000          72        140        311          0          0 
    2000-2100          96        228        261         19          0 
    2100-2200          50        154         93         18          0 
    2200-2300         108        429        382         51          0 
    2300-2400          59        256        177         37          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   4058   190289k       0     1.1 s   20.0 s  lsmindia.com
    536     9725k       0     2.6 s   29.0 s  msn.com
    329     6059k    1032     1.6 m   10.7 h  aol.com
     88     1524k       0     3.0 s   29.0 s  live.com
     74     1385k       0     2.4 s   19.0 s  icloud.com
     72     1321k       0     1.9 s   12.0 s  outlook.com
     68     2175k       0     1.9 s    4.9 s  livesalesman.com
     47     1964k       0     2.8 s   15.0 s  releasewellbeingcenter.com
     45    57981k       0     2.5 s    7.0 s  landmarkgroup.com
     41      695k       0     2.6 s   14.0 s  naver.com
     36      628k     145     3.6 s   10.7 h  ymail.com
     30      648k     161     1.9 s   10.7 h  mail.com
     22   405875        0     6.3 s    1.1 m  126.com
     21   397813       61     3.8 m   10.7 h  rocketmail.com
     21   352378        0     2.1 s   12.0 s  gmail.com
     18   352975        0     1.7 s   11.0 s  mac.com
     18   343753       81     3.0 s   10.6 h  btinternet.com
     18   326679       69     3.3 s   10.7 h  bigpond.com
     16   337630        0     1.7 s   12.0 s  me.com
     14   260776        0     6.8 s   37.0 s  163.com
     14   235707       45     2.3 s    7.2 h  ntlworld.com
     12   249470        0     4.0 s   29.0 s  rediffmail.com
     12   239038        0     2.5 s   11.0 s  gmil.com
     12    64474        0     9.6 s   28.0 s  crystel.co
     10   192445       49     4.8 s   10.7 h  aim.com
     10   185343       53     2.4 s   10.6 h  juno.com
      8   156970        0     2.5 s   14.0 s  mynet.com
      8   156494       28     1.1 s   10.7 h  sky.com
      8   136994        0     2.2 s    9.4 s  yaho.com
      6      520k       0     1.9 s    2.4 s  arg.com.bh
      6   125845        0     1.0 s    1.8 s  excite.com
      6   104450        0     1.1 s    2.9 s  ol.com
      6   104143       18     5.5 s    7.1 h  nc.rr.com
      6   100993       24     3.3 s    7.1 h  caramail.com
      6    80734        0     7.7 s   14.0 s  tom.com
      5   119580        0     1.4 s    2.9 s  nate.com
      5    83523        0     2.3 s    5.2 s  sina.com
      4    87748       22     2.0 s   10.1 h  lycos.com
      4    86988       16     1.5 s    4.8 h  rogers.com
      4    73180       26     2.9 s   10.7 h  email.com
      4    72188       17     2.2 s   10.7 h  gmx.com
      4    71832       14     1.9 s   10.7 h  frontier.com
      4    70106       10     0.8 s    2.4 h  btopenworld.com
      4    70032       25     6.5 s   10.6 h  twc.com
      4    69348        5     1.1 s   36.6 m  wi.rr.com
      4    68734       14     6.1 s    7.1 h  cfl.rr.com
      4    67860       21     0.9 s   10.6 h  woh.rr.com
      4    65270       14     1.9 s   10.6 h  rochester.rr.com
      4    64956       19     1.0 s   10.7 h  luukku.com
      3     8525k       0     3.1 s    4.6 s  homeboxstores.com

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
    826    16675k  emailus.freshdesk.com
    656    10093k  fwdkim1.centrepointstores.com
    124      938k  jotform.com
    122    29039k  lsmindia.com
     64     1134k  fwdkim1.babyshopstores.com
     56   153366   spmailtechno.com
     25     1043k  mail-us.atlassian.net
     15      850k  scoutcamp.bounces.google.com
     14     2099k  return.smtpcorp.com
     11      960k  livesalesman.com
     10     1611k  naukri.com
     10      854k  landmarkgroup.com
      8   198707   pmbounces.livechatinc.com
      7     3192k  outlook.com
      7    19232   eu.sparkpostmail1.com
      6   441480   email.teams.microsoft.com
      6   149834   yahoo.com
      5     4475k  gmail.com
      5     1015k  163.com
      5    41648   accountprotection.microsoft.com
      4    39429   bounces.indeed.com
      3    96977   em.centrepointstores.com
      3    43492   frcntdkim.freshconnect.io
      3    37249   docusign.net
      2   412786   126.com
      2   155466   smsaexpress.com
      2    57718   pm-bounces.nodatanobusiness.com
      2    52066   doclist.bounces.google.com
      1   233894   abmail.students.udemy.com
      1    89496   crystel.co
      1    57846   bounce.send.grammarly.com
      1    54077   smtpmx06.bayer.de
      1    53725   em.ecomm.lenovo.com
      1    53652   em.uber.com
      1    48625   send.ksd3.klaviyomail.com
      1    22406   ez-web-hosting.com
      1    22083   genoray.com
      1    21960   fdpremium.freshdesk.com

top 50 Senders by message count
-------------------------------
    124   [email-masked]
     85   [email-masked]
     41   msprvs1=19287QInJgkV2=[email-masked]
     25   [email-masked]
     23   from=<>
     15   msprvs1=19288cdc51U6V=[email-masked]
     12   [email-masked]
     10   [email-masked]
     10   [email-masked]
      9   bounces+us.1.1125156.5006942-support=[email-masked]
      8   [email-masked]
      7   bounces+us.1.1125156.4986179-support=[email-masked]
      7   msprvs1=19287S1FKUbl6=[email-masked]
      6   bounces+us.1.1125156.5003748-support=[email-masked]
      6   bounces+us.1.1125156.5004757-support=[email-masked]
      6   bounces+us.1.1125156.5007180-support=[email-masked]
      6   bounces+us.1.1125156.5007555-support=[email-masked]
      6   bounces+us.1.1125156.-1-support=[email-masked]
      6   [email-masked]
      6   [email-masked]
      6   [email-masked]
      5   bounces+us.1.1125156.4998947-support=[email-masked]
      5   bounces+us.1.1125156.5006730-support=[email-masked]
      5   bounces+us.1.1125156.5007438-support=[email-masked]
      5   [email-masked]
      4   bounces+us.1.1125156.5005987-support=[email-masked]
      4   bounces+us.1.1125156.5003050-support=[email-masked]
      4   bounces+us.1.1125156.5004516-support=[email-masked]
      4   bounces+us.1.1125156.5005510-support=[email-masked]
      4   bounces+us.1.1125156.5006748-support=[email-masked]
      4   bounces+us.1.1125156.5007379-support=[email-masked]
      4   bounces+us.1.1125156.5008048-support=[email-masked]
      4   bounces+us.1.1125156.5004180-support=[email-masked]
      4   [email-masked]
      3   bounces+us.1.1125156.5006432-support=[email-masked]
      3   [email-masked]
      3   bounces+us.1.1125156.4986339-support=[email-masked]
      3   bounces+us.1.1125156.5001929-support=[email-masked]
      3   bounces+us.1.1125156.5003190-support=[email-masked]
      3   bounces+us.1.1125156.5004383-support=[email-masked]
      3   bounces+us.1.1125156.5004431-support=[email-masked]
      3   bounces+us.1.1125156.5004662-support=[email-masked]
      3   bounces+us.1.1125156.5005227-support=[email-masked]
      3   bounces+us.1.1125156.5005261-support=[email-masked]
      3   bounces+us.1.1125156.5005578-support=[email-masked]
      3   bounces+us.1.1125156.5006217-support=[email-masked]
      3   bounces+us.1.1125156.5006318-support=[email-masked]
      3   bounces+us.1.1125156.5006341-support=[email-masked]
      3   bounces+us.1.1125156.5006400-support=[email-masked]
      3   bounces+us.1.1125156.5006820-support=[email-masked]

top 50 Recipients by message count
----------------------------------
    290   [email-masked]
    217   [email-masked]
    201   [email-masked]
    194   [email-masked]
    176   [email-masked]
    170   [email-masked]
    168   [email-masked]
    160   [email-masked]
    147   [email-masked]
    144   [email-masked]
    126   [email-masked]
    121   [email-masked]
    116   [email-masked]
    111   [email-masked]
     86   [email-masked]
     80   [email-masked]
     76   [email-masked]
     72   [email-masked]
     72   [email-masked]
     72   [email-masked]
     68   [email-masked]
     66   [email-masked]
     62   [email-masked]
     62   [email-masked]
     60   [email-masked]
     58   [email-masked]
     54   [email-masked]
     48   [email-masked]
     48   [email-masked]
     48   [email-masked]
     47   [email-masked]
     46   [email-masked]
     46   [email-masked]
     44   [email-masked]
     39   [email-masked]
     39   [email-masked]
     32   [email-masked]
     30   [email-masked]
     30   [email-masked]
     25   [email-masked]
     24   [email-masked]
     24   [email-masked]
     21   [email-masked]
     20   [email-masked]
     20   [email-masked]
     20   [email-masked]
     20   [email-masked]
     20   [email-masked]
     18   [email-masked]
     17   [email-masked]

top 50 Senders by message size
------------------------------
  21809k  [email-masked]
   4853k  from=<>
   2836k  [email-masked]
   2572k  [email-masked]
   1841k  [email-masked]
   1715k  [email-masked]
   1611k  [email-masked]
   1520k  [email-masked]
   1095k  [email-masked]
   1043k  [email-masked]
    938k  [email-masked]
    929k  bounces+us.1.1125156.-1-support=[email-masked]
    650k  [email-masked]
 441480   [email-masked]
 424093   bounces+us.1.1125156.4998789-support=[email-masked]
 316066   bounces+us.1.1125156.4995523-support=[email-masked]
 306161   bounces+us.1.1125156.5005243-support=[email-masked]
 302860   bounces+us.1.1125156.4971345-support=[email-masked]
 283393   bounces+us.1.1125156.5004453-support=[email-masked]
 249374   [email-masked]
 248807   bounces+us.1.1125156.4692803-support=[email-masked]
 242710   bT.iil5tp7c30=n15clm4mpngj=[email-masked]
 242703   bT.iil5tp7c30=kuqgzn4mpng4=[email-masked]
 233894   bounces+21743674-3420-ashish=[email-masked]
 224927   bT.68gesp7c30=tbthij4alie3=[email-masked]
 224920   bT.68gesp7c30=w7nb2k4aliek=[email-masked]
 220633   bounces+us.1.1125156.4966758-support=[email-masked]
 216971   bT.p9vlx48c30=hbycqb4yxful=[email-masked]
 211021   bounces+us.1.1125156.5004007-support=[email-masked]
 198707   [email-masked]
 186963   bounces+us.1.1125156.4998947-support=[email-masked]
 185921   [email-masked]
 180585   [email-masked]
 170713   bounces+us.1.1125156.4882290-support=[email-masked]
 155847   bounces+us.1.1125156.5005193-support=[email-masked]
 155466   [email-masked]
 149077   bounces+us.1.1125156.4991420-support=[email-masked]
 146552   bounces+us.1.1125156.4997189-support=[email-masked]
 143610   [email-masked]
 138309   bounces+us.1.1125156.5004993-support=[email-masked]
 136027   bounces+us.1.1125156.5006432-support=[email-masked]
 135151   bounces+us.1.1125156.5007962-support=[email-masked]
 124904   [email-masked]
 124840   [email-masked]
 122746   bT.k9uxa08c30=5s8sgf89n9aq=[email-masked]
 122656   bT.vx165z7c30=6kbkqy0nkisw=[email-masked]
 122566   bT.19lc808c30=gxyxht89zukt=[email-masked]
 122566   bT.mmhp408c30=okoaimsgfu3d=[email-masked]
 122260   bounces+us.1.1125156.4909128-support=[email-masked]
 122032   bT.chwyv08c30=vobex54653jw=[email-masked]

top 50 Recipients by message size
---------------------------------
  65203k  [email-masked]
  14685k  [email-masked]
  11884k  [email-masked]
   8534k  [email-masked]
   8525k  [email-masked]
   8525k  [email-masked]
   8525k  [email-masked]
   8525k  [email-masked]
   8525k  [email-masked]
   8525k  [email-masked]
   5796k  [email-masked]
   5196k  [email-masked]
   5029k  [email-masked]
   4862k  [email-masked]
   4579k  [email-masked]
   3886k  [email-masked]
   3861k  [email-masked]
   3788k  [email-masked]
   3617k  [email-masked]
   3576k  [email-masked]
   3474k  [email-masked]
   3450k  [email-masked]
   3290k  [email-masked]
   3231k  [email-masked]
   2998k  [email-masked]
   2773k  [email-masked]
   2721k  [email-masked]
   2421k  [email-masked]
   2175k  [email-masked]
   2159k  [email-masked]
   2091k  [email-masked]
   2091k  [email-masked]
   2091k  [email-masked]
   2087k  [email-masked]
   1964k  [email-masked]
   1864k  [email-masked]
   1535k  [email-masked]
   1474k  [email-masked]
   1327k  [email-masked]
   1310k  [email-masked]
   1223k  [email-masked]
   1128k  [email-masked]
   1084k  [email-masked]
    997k  [email-masked]
    925k  [email-masked]
    867k  [email-masked]
    830k  [email-masked]
    814k  [email-masked]
    744k  [email-masked]
    733k  [email-masked]

Messages with no size data
--------------------------
 127DE1E1F724D  [email-masked]
 22A401E1F8429  [email-masked]
 380D11E1A5D01  [email-masked]
 3AB171C7146A3  [email-masked]
 442811E1B3651  [email-masked]
 4B2B81E1F1F93  [email-masked]
 4C2441C7146A4  [email-masked]
 4DDFE1E1F4921  [email-masked]
 576101E1F724C  [email-masked]
 64D291E1B3652  [email-masked]
 68D1E1DC7F1BE  [email-masked]
 7E2A01E1BDBE9  [email-masked]
 962E21C7146A5  [email-masked]
 B03B21E1F1F9A  [email-masked]
 B46E51E1F1F95  [email-masked]
 C593A1CD93040  [email-masked]
 C83D71C7146A0  [email-masked]
 E915D1E1F1F91  [email-masked]
 EF5D01C7146A1  [email-masked]

message deferral detail
-----------------------
  error (total: 33)
        10   554-mail.com (mxgmxus010
         8   554-mail.com (mxgmxus008
         5   554-mail.com (mxgmxus009
         5   554-mail.com (mxgmxus005
         2   554-mail.com (mxgmxus007
         1   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
         1   554-mail.com (mxgmxus006
         1   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
  smtp (total: 2281)
      1352   //postmaster.yahooinc.com/error-codes (in reply to MAIL FROM c...
       216   //www.spectrum.net/support/internet/understanding-email-error-...
        68   4.7.25 Temporarily rejected. Reverse DNS for 108.170.60.12...
        42   554-mail.com (mxgmxus006
        39   554-mail.com (mxgmxus010
        34   554-mail.com (mxgmxus009
        31   554-mail.com (mxgmxus005
        26   cannot find your reverse hostname, [108.170.60.122]
        25   554-mail.com (mxgmxus007
        23   554-mail.com (mxgmxus008
        18   25: Connection timed out
        18   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
        13   25: Connection refused
        13   lost connection with mail.telia.com[81.236.60.210] while perfo...
        11   binnary.com[199.59.243.222]:25: Connection timed out
        11   mx12.tb.ukmail.iss.as9143.net mx12.tb.ukmail.iss.as9143.ne...
        10   5.7.1 No valid PTR for 122.60.170.108.in-addr.arpa
        10   //x.co/srbounce>
         8   cannot find your reverse hostname, [108.170.60.122] (in reply ...
         6   americandm.com[54.209.32.212]:25: Connection timed out
         6   mx3.tb.ukmail.iss.as9143.net mx3.tb.ukmail.iss.as9143.net ...
         6   mx8.tb.ukmail.iss.as9143.net mx8.tb.ukmail.iss.as9143.net ...
         5   americandm.com[52.71.57.184]:25: Connection timed out
         5   homail.com[20.84.181.62]:25: Connection timed out
         5   Host not found, try again
         5   554-gmx.net (mxgmx015
         5   mx1.tb.ukmail.iss.as9143.net mx1.tb.ukmail.iss.as9143.net ...
         5   re-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         5   Reverse DNS lookup failed for host 108.170.60.122.
         4   5.7.1 [C9] Missing reverse DNS for 108.170.60.122
         4   homail.com[20.103.85.33]:25: Connection timed out
         4   outllook.com[20.53.203.50]:25: Connection timed out
         4   554-gmx.net (mxgmx014
         4   554-gmx.net (mxgmx114
         4   554-gmx.net (mxgmx003
         4   mx10.tb.ukmail.iss.as9143.net mx10.tb.ukmail.iss.as9143.ne...
         4   mx2.tb.ukmail.iss.as9143.net mx2.tb.ukmail.iss.as9143.net ...
         4   mx4.tb.ukmail.iss.as9143.net mx4.tb.ukmail.iss.as9143.net ...
         4   re-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-012.btmx-prd.synchronoss.net Service not avail...
         4   re-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         4   sa-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         3   hotail.com[20.112.52.29]:25: Connection timed out
         3   hotail.com[20.103.85.33]:25: Connection timed out
         3   txrr.com[72.14.185.43]:25: Connection timed out
         3   hotail.com[20.81.111.85]:25: Connection timed out
         3   //postmaster-earthlink.vadesecure.com/inbound_error_codes/#_105
         3   554-gmx.net (mxgmx115
         3   554-gmx.net (mxgmx103
         3   554-gmx.net (mxgmx016
         3   mx9.tb.ukmail.iss.as9143.net mx9.tb.ukmail.iss.as9143.net ...
         3   mcc-ibgw-5001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         3   re-prd-rgin-014.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         3   re-prd-rgin-021.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         3   sa-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         2   txrr.com[173.255.194.134]:25: Connection timed out
         2   txrr.com[45.33.30.197]:25: Connection timed out
         2   outllook.com[20.112.52.29]:25: Connection timed out
         2   hotail.com[20.84.181.62]:25: Connection timed out
         2   554-gmx.net (mxgmx002
         2   554-gmx.net (mxgmx105
         2   554-gmx.net (mxgmx117
         2   554-gmx.net (mxgmx104
         2   554-gmx.net (mxgmx004
         2   554-gmx.net (mxgmx102
         2   mcc-ibgw-6001a.ext.cloudfilter.net cmsmtp ESMTP server not...
         2   re-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-020.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-022.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         2   re-prd-rgin-024.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-001.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-002.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-004.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-009.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-010.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-011.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-015.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-017.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-018.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-019.btmx-prd.synchronoss.net Service not avail...
         2   sa-prd-rgin-023.btmx-prd.synchronoss.net Service not avail...
         1   txrr.com[198.58.118.167]:25: Connection timed out
         1   gmali.com[216.239.32.21]:25: Connection timed out
         1   gmali.com[216.239.34.21]:25: Connection timed out
         1   gmali.com[216.239.38.21]:25: Connection timed out
         1   txrr.com[45.33.20.235]:25: Connection timed out
         1   txrr.com[96.126.123.244]:25: Connection timed out
         1   homail.com[20.53.203.50]:25: Connection timed out
         1   chrwradio.com[209.15.37.6]:25: Connection timed out
         1   txrr.com[45.33.2.79]:25: Connection timed out
         1   homail.com[20.81.111.85]:25: Connection timed out
         1   outllook.com[20.81.111.85]:25: Connection timed out
         1   Access denied...06bd0d3d1d3db1bd2514501414d5d0d1a5d514c480...
         1   Access denied...1b71f500c000d5710d518d49c951c92424fd2dd094...
         1   Access denied...4f5135857985a9a961609da1c160f5d5054d0d0da5...
         1   Access denied...097f8f072a07e7e7d7db5edbabdf9adedefadecb73...
         1   Access denied...4f5135859d85a9a96160c10160a10dd50da1814470...
         1   Access denied...01ce67877e8727270f5e07aaaa132a2adfaa1adf9a...
         1   Access denied...598eb32e3b2e5f5f1e7e3fef37779f1307af9f2a97...
         1   Access denied...48711c65016509715df90c49f94139f9e1b899cdd8...
         1   Access denied...58a1e5f9e1f9fca1b1053d3dedbc053105b99d5ca9...
         1   Access denied...5219e0403540c01959c195b48de1e154543d091dc5...
         1   Access denied...51ea6e0e3b0e57eaee3f2e87e33f339b8777bbcf13...
         1   Access denied...41faf3b37fb3dbdbda0e020e0e43438f4b8f8f3b5e...
         1   Access denied...258713c3c7c3af872a8eeaaeae5f0b9e57ae57cee7...
         1   Access denied...06bd0d3d913db1bd2514a1a1a4d514a4a534d0d184...
         1   Access denied...23a1a58d758d29a184a4512499b435311d1dd4a440...
         1   Access denied...181d58d888d83d1d8568c868915971e8154de8899c...
         1   Access denied...097f8f07be07e7e7d7db5e5ed3d3dfda3a9afafa73...
         1   Access denied...458aea7b677bc78a173e03434b0ea7a7fb3b835a97...
         1   Access denied...04d52d3575355555eca9115cad2895d1a9d1dd619c...
         1   Access denied...181d58d8f8d83d1d856859597171915968e8690945...
         1   Access denied...46c5190421046d6df44581454d404df530b4308914...
         1   Access denied...120d20a4d5a4350dedc5d0f49444b955cdc57d41e4...
         1   Access denied...46c5194949046d6df445252545a9204020a9a93531...
         1   Access denied...16008dd1d11454009555447d55c564b9cdcd851075...
         1   Access denied...555feb3e5a3ed75f7a333f3f87efbbefcfef7ef7c3...
         1   Access denied...57a4ed9da19dfdfd2d8160bd4d3d3d094481646150...
         1   Access denied...2458bc71e871285811a1e8e81c0da15d9c25a18cd5...
         1   Access denied...102da55c5cf5454508c8d848d9c8b571c171598869...
         1   Access denied...5aa0f0ed39ed71a01591c1b570e170701df9709114...
         1   Access denied...46c519042d046d6df445252540f5304d2045354531...
         1   Access denied...29ef5ef31ef3d3efaa6e5f27ae6eae0fd727ced77f...
         1   Access denied...53fd6d25c1255151750d80bda1b909090df509108d...
         1   Access denied...2039b9c8c1c87c39051c68e85d09a1c5acac5d0955...
         1   Access denied...44c8897d2d7d9898384129bd013c0c4ce1393999a9...
         1   Access denied...27f595a965a964f5cd35fdfd54d4d41d351ded8971...
         1   Access denied...23a1a58d508d29a184a4512499b435315454991d40...
         1   Access denied...228d70c585c5b08d91054151c905c9c9c929e059e5...
         1   Access denied...4df38e030e030ff3ae83fb3ee387fb9b3f879bbbfa...
         1   Access denied...1fd94d70b070717104fd5151752d65a4d0b4995411...
         1   Access denied...2039b9c859c8a5a5491c151589891c8ce815acecbd...
         1   Access denied...1fd94d705070717104fda92dfd752d24b4a4fd5411...
         1   Access denied...1774a1e5c0e5bd7460a98d8df16151c951f9c96530...
         1   Access denied...5219e04030404141fdc18dc1953131e13d79391dc5...
         1   Access denied...1fd94d70c9703dd981fda9a951652dd099d024b4d4...
         1   Access denied...2e7014198019d470d174a0c060e959e97115bdd961...
         1   Access denied...3113db5f275f0707bbb3eeeecefed71bfe677f2f87...
         1   Access denied...0b3074a591a5c4c48900e900e4e1e5f0e4a0a0b061...
         1   Access denied...263124551055f931a1a01901010590adc001c074bd...
         1   Access denied...1fd94d70c970717104fd50d0fd5165fdb424fd5411...
         1   Access denied...5b352101b90141354584d5d58195843d84a59529e5...
         1   Access denied...1774a1e5f0e5bd7460a97050498d51c949a951fd31...
         1   Access denied...228d70c5fdc5b08d910585e46590c910ad2980c000...
         1   Access denied...5c257d8181b80825791175b9adbcb9f57c9dd1dd89...
         1   Access denied...598eb32eba2e5f5f1e7ecfbb7e339f139ff713abf3...
         1   Access denied...14bd39a961a981bdb8719898c859b5f17191f1f1c5...
         1   Access denied...2d0797eac7eadf071aeb6e6e27eb27ebfe7fb347ba...
         1   Access denied...0055455805580d0dacf57cf528bcadada9ada9dcc5...
         1   Access denied...26312455e455f931a1a0c9199051906060a06074bd...
         1   Access denied...4f513585048554511d609d60d9b9f505a1054d3da5...
         1   Access denied...0f197195919530304170e57059c0008db059707075...
         1   Access denied...1e203d6dcd6db52079195519e48565c919c9109060...
         1   Access denied...5aa0f0edc1ed05055191e10909702424b024709941...
         1   Access denied...48711c652965c8c848f98d2c3c4cb8a5a5a5b8e135...
         1   Access denied...120d20a494a4616169c53434f4b9c4c4b99d7d85bd...
         1   Access denied...1774a1e0e0e5111139a970f1b0495075c97561fd31...
         1   Access denied...16008d14d414540095556db99d64419d7dcd55e451...
         1   //community.mimecast.com/docs/DOC-1369#451 [4T79zDXJPnyAlL6qoZ...
         1   //community.mimecast.com/docs/DOC-1369#451 [NZ2Gjn0TMeqDEuwQwg...
         1   Greylisted for 1 minutes (in reply to RCPT TO command
         1   554-gmx.net (mxgmx005
         1   554-gmx.net (mxgmx001
         1   554-gmx.net (mxgmx116
         1   mx11.tb.ukmail.iss.as9143.net mx11.tb.ukmail.iss.as9143.ne...
         1   mx6.tb.ukmail.iss.as9143.net mx6.tb.ukmail.iss.as9143.net ...
         1   mcc-ibgw-5002a.ext.cloudfilter.net cmsmtp ESMTP server not...
         1   re-prd-rgin-003.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         1   re-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-005.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-008.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-013.btmx-prd.synchronoss.net Service not avail...
         1   sa-prd-rgin-016.btmx-prd.synchronoss.net Service not avail...
         1   Temporarily unavailable (in reply to RCPT TO command

message bounce detail (by relay)
--------------------------------
  126mx01.mxmail.netease.com[103.129.252.24]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  163mx01.mxmail.netease.com[103.129.252.25]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  163mx03.mxmail.netease.com[103.129.252.11]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  163mx03.mxmail.netease.com[103.129.252.25]:25 (total: 1)
         1   User not found: [email-masked] (in reply to RCPT TO command)
  alt1.aspmx.l.google.com[64.233.171.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser o14-20020a9d6d0e000000b...
  a.mx.ffe.com[217.69.21.66]:25 (total: 1)
         1   no such user (in reply to RCPT TO command)
  aspmx.l.google.com[142.250.141.27]:25 (total: 3)
         1   //support.google.com/mail/?p=NoSuchUser cj7-20020a056a00298700b...
         1   //support.google.com/mail/?p=NoSuchUser y28-20020a63495c000000b...
         1   //support.google.com/mail/?p=NoSuchUser c17-20020a637251000000b...
  aspmx.l.google.com[142.251.2.26]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser k19-20020a63d853000000b...
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser w190-20020a6382c7000000...
  continentaltide-com.mail.protection.outlook.com[104.47.59.138]:25 (total: 1)
         1   Access denied. AS(201806281) [DM6NAM12FT070.eop-nam12.prod.prot...
  eu-smtp-inbound-1.mimecast.com[195.130.217.241]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [ywFKjY_BNzmG8oIoKOE...
  freemx2.sinamail.sina.com.cn[123.126.45.192]:25 (total: 1)
         1   5.2.1 Quota exceeded or service disabled. (in reply to RCPT...
  homtail.com[5.22.145.16]:25 (total: 1)
         1   "User Unknown [email-masked]" (in reply to RCPT ...
  hoopplay.com[70.39.147.12]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  isgec-com.mail.protection.outlook.com[104.47.74.138]:25 (total: 1)
         1   Access denied. AS(201806281) [MAXIND01FT019.eop-IND01.prod.prot...
  live-com.olc.protection.outlook.com[104.47.11.97]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR02FT06...
  live-com.olc.protection.outlook.com[104.47.12.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
  live-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
  live-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
  live-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
  live-com.olc.protection.outlook.com[104.47.2.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT06...
  live-com.olc.protection.outlook.com[104.47.55.161]:25 (total: 5)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT07...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM12FT02...
  live-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
  live-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 2)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
  live-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 3)
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  live-com.olc.protection.outlook.com[104.47.58.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT08...
  live-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 3)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT10...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT06...
  live-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
  live-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 5)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT01...
  live-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT06...
  lxomp51w.centurylink.com[155.70.50.75]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply t...
  mail.allindiatestseries.com[202.65.145.140]:25 (total: 1)
         1   mailbox unavailable or not local. (in reply to RCPT TO command)
  mbmail.mynet.com[212.101.98.165]:25 (total: 3)
         3   no such user / bu isimde hesap yok (#4.3.0) (in reply to RC...
  mlive-com.mail.protection.outlook.com[104.47.70.110]:25 (total: 1)
         1   Access denied. AS(201806281) [BN7NAM10FT085.eop-nam10.prod.prot...
  msn-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
  msn-com.olc.protection.outlook.com[104.47.17.161]:25 (total: 5)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
  msn-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 10)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
  msn-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 10)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
  msn-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 9)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT01...
  msn-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 6)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT02...
  msn-com.olc.protection.outlook.com[104.47.56.161]:25 (total: 31)
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT08...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT10...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT11...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1NAM11FT04...
  msn-com.olc.protection.outlook.com[104.47.56.33]:25 (total: 27)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT04...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM3NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.57.161]:25 (total: 25)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT08...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT03...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM11FT06...
  msn-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 11)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  msn-com.olc.protection.outlook.com[104.47.58.161]:25 (total: 43)
        13   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT03...
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT09...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT10...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT07...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM11FT00...
  msn-com.olc.protection.outlook.com[104.47.59.161]:25 (total: 37)
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT05...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT10...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT01...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM12FT09...
  msn-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 7)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT00...
  msn-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 18)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT07...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT10...
  msn-com.olc.protection.outlook.com[104.47.9.33]:25 (total: 16)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT03...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT01...
  mta5.am0.yahoodns.net[67.195.228.109]:25 (total: 1)
         1   30 Sorry, your message to [email-masked] can...
  mta7.am0.yahoodns.net[98.136.96.75]:25 (total: 1)
         1   30 Sorry, your message to [email-masked] cannot be d...
  mx-01-eu-west-1.prod.hydra.sophos.com[54.154.158.92]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.42.251.62]:25 (total: 3)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is over quota (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.56.9.17]:25 (total: 2)
         2   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.152.5]:25 (total: 4)
         3   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.154.23]:25 (total: 8)
         7   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
  mx01.mail.icloud.com[17.57.155.24]:25 (total: 2)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx01.mail.icloud.com[17.57.156.24]:25 (total: 8)
         6   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.42.251.62]:25 (total: 4)
         3   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.56.9.19]:25 (total: 6)
         5   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user does not exist (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.152.5]:25 (total: 3)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.154.7]:25 (total: 4)
         3   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.155.25]:25 (total: 3)
         2   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
         1   user is over quota (in reply to RCPT TO command)
  mx02.mail.icloud.com[17.57.156.25]:25 (total: 1)
         1   //support.apple.com/en-us/HT204137 (in reply to end of DATA com...
  mx1.nate.com[117.53.116.15]:25 (total: 1)
         1   5.1.1 No such user <[email-masked]> (in reply to RCPT TO ...
  mx2.naver.com[125.209.238.137]:25 (total: 1)
         1   5.1.1 No such user G2aJ-XQWSs+6D911cpO0mw - nsmtp (in reply...
  mx3.qq.com[203.205.219.57]:25 (total: 1)
         1   108.170.60.122]. (in reply to end of DATA command)
  mxa-00160702.gslb.pphosted.com[67.231.148.103]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mx-aol.mail.gm0.yahoodns.net[67.195.228.86]:25 (total: 1)
         1   1 Requested mail action aborted, mailbox not found (in repl...
  mxb-0000ec05.gslb.pphosted.com[208.86.201.225]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mxb-00143702.gslb.pphosted.com[148.163.141.77]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mx.mailo.com[213.182.55.206]:25 (total: 2)
         1   Message delivery error (in reply to end of DATA command)
         1   //policy.mailo.com/policy_check.php?key=YRj6oYVfrFwC9P8B3VKtAvh...
  mx.rediffmail.rediff.akadns.net[202.137.234.30]:25 (total: 6)
         6   sorry, invalid HELO hostname (#5.7.1) (in reply to RCPT TO ...
  my.inbox.com[64.135.83.10]:25 (total: 1)
         1   Server access WM51.inbox.com forbidden by invalid RDNS reco...
  nam.olc.protection.outlook.com[104.47.58.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM10FT00...
  none (total: 28)
        10   lsmindia.com
        10   Host not found
         4   Domain yaho.com does not accept mail (nullMX)
         1   Host found but no data record of requested type
         1   mail for icluod.com loops back to myself
         1   mail for iloud.com loops back to myself
         1   mail for live33.com loops back to myself
  outlook-com.olc.protection.outlook.com[104.47.14.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
  outlook-com.olc.protection.outlook.com[104.47.17.97]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
  outlook-com.olc.protection.outlook.com[104.47.18.161]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
  outlook-com.olc.protection.outlook.com[104.47.18.225]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
  outlook-com.olc.protection.outlook.com[104.47.4.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR02FT05...
  outlook-com.olc.protection.outlook.com[104.47.51.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN1NAM02FT05...
  outlook-com.olc.protection.outlook.com[104.47.55.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT09...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM10FT01...
  outlook-com.olc.protection.outlook.com[104.47.57.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [SN1NAM02FT00...
  outlook-com.olc.protection.outlook.com[104.47.6.33]:25 (total: 3)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT03...
  outlook-com.olc.protection.outlook.com[104.47.66.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM12FT03...
  outlook-com.olc.protection.outlook.com[104.47.70.33]:25 (total: 4)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT07...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN7NAM10FT11...
  outlook-com.olc.protection.outlook.com[104.47.73.161]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [MW2NAM04FT05...
  outlook-com.olc.protection.outlook.com[104.47.73.33]:25 (total: 6)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DM6NAM04FT02...
  outlook-com.olc.protection.outlook.com[104.47.74.33]:25 (total: 4)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [BN8NAM04FT00...
  outlook-com.olc.protection.outlook.com[52.101.42.3]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [CO1PEPF00001...
  outlook-com.olc.protection.outlook.com[52.101.8.33]:25 (total: 1)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DS1PEPF0000B...
  sap-com.mail.protection.outlook.com[104.47.51.138]:25 (total: 1)
         1   Access denied. AS(201806281) [DBAEUR03FT005.eop-EUR03.prod.prot...
  tommx.tom.com[106.38.219.65]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  us-smtp-inbound-1.mimecast.com[207.211.30.141]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [_glWpGd-Pb2m5IqNdZ9...
  us-smtp-inbound-2.mimecast.com[207.211.30.141]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#554 [wUhcxorkP1aw33krn_B...
  wastequip-com.mail.protection.outlook.com[104.47.74.10]:25 (total: 1)
         1   Access denied. AS(201806281) [BN8NAM04FT032.eop-NAM04.prod.prot...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 5)
           4   [email-masked]
           1   [email-masked]
    Relay access denied (total: 14)
          14   176.113.115.187
    Sender address rejected: Access denied (total: 12)
          12   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  smtp (total: 1)
         1   numeric domain name in resource data of MX record for eyou.com:...
  smtpd (total: 116296)
     74102   hostname 172-245-92-114-host.colocrossing.com does not resolve ...
     41987   hostname 172-245-92-76-host.colocrossing.com does not resolve t...
        46   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
        24   hostname hawkins.zoomshutter.com does not resolve to address 41...
        21   hostname hat.census.shodan.io does not resolve to address 185.1...
        20   hostname sanders-snyder.piccolour.com does not resolve to addre...
        13   hostname uncrown-visit.bigrigdecals.com does not resolve to add...
         8   hostname bridges.zoomshutter.com does not resolve to address 41...
         7   hostname 227.2.dialup.mari-el.ru does not resolve to address 77...
         7   hostname 136.169.211.119.dynamic.ufanet.ru does not resolve to ...
         7   hostname fink-jests.maytele.com does not resolve to address 192...
         6   non-SMTP command from unknown[172.245.25.187]: Message-ID: <0f3...
         5   hostname zg-0930c-152.stretchoid.com does not resolve to addres...
         5   hostname internettl.org does not resolve to address 104.152.52.184
         4   hostname 187-9-163-218.customer.tdatabrasil.net.br does not res...
         2   non-SMTP command from unknown[172.245.25.187]: Message-ID: <a58...
         2   non-SMTP command from unknown[192.227.211.213]: Message-ID: <af...
         1   c-73-210-234-114.hsd1.il.comcast.net[73.210.234.114]: SASL LOGI...
         1   unknown[172.245.92.115]: SASL LOGIN authentication failed: auth...
         1   unknown[103.179.165.186]: SASL LOGIN authentication failed: aut...
         1   hostname crystelcall.com does not resolve to address 194.165.12...
         1   hostname 172-245-92-115-host.colocrossing.com does not resolve ...
         1   non-SMTP command from unknown[172.245.92.76]: ":??J???
         1   non-SMTP command from unknown[172.245.92.114]: pZ:J?????????S?n,??
         1   non-SMTP command from unknown[172.245.92.114]: fej:'}n4?[??????y?
         1   non-SMTP command from unknown[172.245.92.114]: y:S?}?r
         1   non-SMTP command from unknown[172.245.92.114]: 1]:?I????_?\??????
         1   non-SMTP command from unknown[172.245.92.76]: b:????AI$?<9??s?{?
         1   non-SMTP command from unknown[172.245.92.76]: 0D_:??+!?O??uk???
         1   non-SMTP command from unknown[172.245.92.76]: +:0???2(f(O?%#???...
         1   non-SMTP command from unknown[172.245.92.114]: y:_J8?
         1   non-SMTP command from unknown[172.245.92.76]: aI:C|????7
         1   non-SMTP command from unknown[172.245.92.76]: kz@:????r????????...
         1   non-SMTP command from unknown[172.245.92.114]: 5:6M??
         1   non-SMTP command from unknown[172.245.92.114]: gK:???;????,@??
         1   non-SMTP command from unknown[172.245.92.76]: _:'YN?3???
         1   non-SMTP command from unknown[172.245.92.76]: J:AzO?????t?To?k???
         1   non-SMTP command from unknown[172.245.92.114]: v::?c. y??y??K
         1   non-SMTP command from unknown[172.245.92.114]: 9:?
         1   non-SMTP command from unknown[172.245.92.114]: iK:w???,?W?b???s...
         1   non-SMTP command from unknown[172.245.92.76]: u:????{J?X"????ND?
         1   non-SMTP command from unknown[172.245.92.76]: SL:??U?GaI7????YP...
         1   non-SMTP command from unknown[172.245.92.76]: ?Z:???q???????%J???
         1   non-SMTP command from unknown[172.245.92.76]: Q:????G??E?G|<
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:1408A0C1:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors
------------
  postqueue (total: 4)
         4   Queue report unavailable - mail system is down

Panics: none

Master daemon messages
----------------------
      6   daemon started -- version 3.1.1, configuration /opt/zimbra/common/conf
      6   terminating on signal 15